/* tělo + stránka + pazadí */

body { 
   margin: 0;
   padding: 0;
   background-color: #2792A9;
   color: #000709;
   font-family: 'Arial CE', Arial, sans-serif;
   font-size: 10pt;
     }

#zahlavi  {
  margin:0;
  padding:0;
  width:760px;
  height: 250px;
  background: #BFDAE5 url("/img/logo.gif") no-repeat;
          }

#telo {
  background: #BFDAE5;
  width: 100%;
      }

#page {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -380px;
  width: 760px;
  height: auto;
  border-left: 1px #000709 solid;
  border-right: 1px #000709 solid;
  background: #BFDAE5;
      }
      
/* konec tělo + stránka + pazadí */

/* obsah + odkazy */

#obsah  {
  float: right;
  width: 595px;
        }

#obsah p  {
    margin: 5px 20px 5px 10px;
          }

#odkazy {
  width: 160px;
  float: left;
  overflow:hidden;
        }

#odkazy img {
  border: 0;
            }

#odkazy p {
    margin: 5px 5px 5px 25px;
          }


p.odkazy a {
  display: block;
  margin:  0 0 0 -23px;
  padding: 0 5px 0 23px;
  color: #000709;
  background: url("/img/iko1.gif") center left no-repeat;
  text-decoration: underline;
  font-size: 10pt;
  font-family: 'Arial CE', Arial, sans-serif;
            }

a.odkazy:visited  {
  color: #000709;
                  }               
          
a.odkazy:hover  {
  padding: 0 5px 0 23px;
  color: #2660CC;
  background: url("/img/iko2.gif") center left no-repeat;
                }

a:link {
  color: #2A5CDC;
       }
       
a:visited {
  color: #90370B;
          }
          
a:hover {
  color: #000709;
        } 
                          
/* konec obsah + odkazy */                


/* hlavní stránka */

#jessica-hlavni {
  float: left;
                }

#novinky { 
  float: right;
  border: solid 1px #000709;
	background: #C9F3FF;
	color: #000709;
	margin: 5px 20px 15px 10px;
	width: 280px;
	height: 400px;
	display: block;
	overflow: auto;
         }

#novinky h2 {
  text-align: center;
  color: green;
  font-size: 14pt;
  font-weight: bold;
  margin: 10px;
            }

#novinky p  {
  margin: 3px 5px 3px 5px;
            }

.datum-aktuality  {
  color: red;
                  }


.anketa  {
  margin: 10px 0 0 40px;
         }

.upoutavka  {
  font-size: 8pt;
  background: #A8DAEF;
  width: 155px;
  height: auto;
  border: #9AA4A8 solid 1px;
  margin: 0 0 0 3px;
            }
            
.co {
  padding: 3px 1px 3px 2px;
    }                           
/* konec hlavní stránka */


/*  patička + banner */

#paticka  {
  margin: 0;
  padding:0;
  clear: both;
  border-top: 1px #000709 solid;
  border-bottom: 1px #000709 solid;
  height: 30px;
  text-align: left;
          }

#paticka p  {
  margin: 5px 5px;
            }

#aktualizace  {
  position: relative;
  bottom: 0;
  right: -285px;
              }
                    
#banner {
  width: 720px;
        }
        
/* konec patička + banner */

/* download */

.normalpozadi  {
  background: #A8DAEF;
  border: 1px solid #87CDDE;
  width: auto;
  height: 140px;
  padding: 5px 0;
  margin: 15px 5px;
              }

.smallpozadi  {
  background: #A8DAEF;
  border: 1px solid #87CDDE;
  width: auto;
  height: 90px;
  padding: 5px 0;
  margin: 15px 5px;
             }

.bigpozadi  {
  background: #A8DAEF;
  border: 1px solid #87CDDE;
  width: auto;
  height: 160px;
  padding: 5px 0;
  margin: 15px 5px;
           }

.mediumpozadi  {
  background: #A8DAEF;
  border: 1px solid #87CDDE;
  width: auto;
  height: 180px;
  padding: 5px 0;
  margin: 15px 5px;
              }
                                          
/* konec download */


/* galerie */

.galerie  {
  text-align: center;
          }
                            
.galerie img {
  margin: 6px 4px;
  vertical-align: middle;
             }
             
/* konec galerie */


/* filmografie + aktuality + názvy sekcí + guestbook*/

p.nadpisfilmu  {
  font-size: 25pt;
  text-align: center;
  color: #0F7CAE;
  text-decoration: none;
  padding: 10px;
               }

p.nazev-aktuality {
  color: white;
  font-size: 11pt;
  background: #1A1818;
  text-align: center;
                  }

h1.sekce  {
  font-size: 21pt;
  color: #23535F;
  margin: 5px 0 15px 20px;
          }

.guest  {
  display: block;
        }
                         
/* konec filmografie */               


/* dark angel + drby */

.max  {
  margin: 0 0 0 145px;
      }

.darkangel  {
  background: #87CDDE;
  width: 590px;
  height: 210px;
  padding: 5px 0; 
            }

.dil-da {
  background: #A8DAEF;
  border: 1px solid #87CDDE;
  width: auto;
  height: 110px;
  padding: 5px 0;
  margin: 15px 5px;
        }

.dil-da img {
  border: none;
            }       


.drby {
  background: #A8DAEF;
  border: 1px solid #87CDDE;
  width: auto;
  height: 110px;
  padding: 5px 0;
  margin: 15px 5px;
      }

.drby img {
  border: none;
            } 
                               
/* konec dark angel + drby */


/* shop */

h2.dvd  {
  font-size: 18pt;
  color: #0F7CAE;
  text-decoration: none;
               }

.dvd-ram  {
  background: #A8DAEF;
  border: solid 1px #B2C4CB;
  margin: 5px;
          }
               
/* konec shop */              


/* vychytávky */

.skryt  {
  display: none;
        }

.tucne  {
  font-weight: bold;
        }

.nastred  {
  text-align: center;
          }

.kurziva  {
  font-style: italic;
          }

.cervena  {
  color: #AD0707;
          }

.modra  {
  color: #273DDF;
        }

         
p {
  margin: 0;
  }

h2  {
  font-size: 15pt;
  margin: 5px 10px 20px 10px;
    }
  
.text {
  text-align:justify;
      }
      
.pismeno:first-letter {
	float:left;
	font-size:60px; 
  font-weight:bold;
	margin: -10px 10px 0 0; 
  padding:0;
	color: #000709;
	font-family: serif;
	                    }

.obtekani {
  float:left;
  margin: 5px 10px 5px 10px;
          }

.vycistit {
  clear: both;
          }

.navigace {
  font-size: 10pt;
  font-weight:bold;
  color: #666666;
          }
          
/* konec vychytávky */